nav:
  langChange: 變更語言
  lang: 語言
  translate: 翻譯

txt:
  close: 關閉
  newWindow: 新視窗
  nevershow: 不再顯示
  dio: 去 Google 化的網際網路
  backTop: 返回頂端
  contactUs: 聯絡我們
  search: 搜尋
  clear: 清除
  source: 來源
carousel:
  play: 播放
  pause: 暫停
  prev: 上一張投影片
  next: 下一張投影片
  goto: 前往投影片
  indicator: 選擇要顯示的投影片
color:
  dio: <b class="violet">去 Google 化</b>的<b class="orange">網際網路</b>
